Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002156TestLinkReportspublic2009-02-27 20:022010-05-01 20:36
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.9 Beta 2 
Summary0002156: Query Metrics Report shows all results for each test case
DescriptionThere should be an option / checkbox to show only
Latest or Last result set of each test case when Query Metrics Report generates the output.

Please see the attachment for more details.

Regards
Amit Khullar
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon report.JPG [^] (111,216 bytes) 2009-02-27 20:02


zip file icon fix-2156.zip [^] (21,023 bytes) 2009-03-02 15:36

- Relationships
has duplicate 0002287closedamitkhullar The 'Query metrics report' should use the last execution result in case of multiple executions on same build 

-  Notes
(0005678)
mhavlat (reporter)
2009-02-28 00:03

I expect that you will contribute it. Deassign yourself if not.
Please be careful regarding performance.
(0005682)
amitkhullar (reporter)
2009-03-02 15:36

Hi Francisco,

Please find the fix along.

Amit
(0006036)
amitkhullar (reporter)
2009-03-27 18:23

Fixed

- Issue History
Date Modified Username Field Change
2009-02-27 20:02 amitkhullar New Issue
2009-02-27 20:02 amitkhullar File Added: report.JPG
2009-02-28 00:03 mhavlat Note Added: 0005678
2009-02-28 00:03 mhavlat Assigned To => amitkhullar
2009-02-28 00:03 mhavlat Severity tweak => feature request
2009-02-28 00:03 mhavlat Status new => acknowledged
2009-02-28 00:03 fman Status acknowledged => assigned
2009-03-02 15:36 amitkhullar File Added: fix-2156.zip
2009-03-02 15:36 amitkhullar Note Added: 0005682
2009-03-27 00:39 amitkhullar Status assigned => acknowledged
2009-03-27 00:39 amitkhullar Relationship added has duplicate 0002287
2009-03-27 18:23 amitkhullar Status acknowledged => resolved
2009-03-27 18:23 amitkhullar Fixed in Version => 1.9 (DEV)
2009-03-27 18:23 amitkhullar Resolution open => fixed
2009-03-27 18:23 amitkhullar Note Added: 0006036
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker